REM This file is used to mark a directory (working area) where bazaar-related files are placed without an own bzr archive.
REM it is used in dependent on bzre.bat 
::D:
::cd \vishia\Java\srcJava_Zbnf

SET USERNAME=JcHartmut
SET BZREMAIL=hartmut.schorrig@vishia.de
bzr_mvExpl.bat vishia\srcJava_Zbnf
